Description:
  Author: An-Chi Ho
  '': split version
Analysis:
  Horizon: Decadal
  Variables:
    name: tas
    freq: daily_mean
  Datasets:
    System: 
      name: MIROC6 #EC-Earth3-i4 #BCC-CSM2-MR #CanESM5 
      member: r1i1p1f1,r2i1p1f1,r3i1p1f1 #'all'
    Multimodel: no
    Reference:
      name: ERA5
  Time:
    fcst_year: [2017,2018]
    hcst_start: 1990
    hcst_end: 1992
    season: 'Annual'
    ftime_min: 1
    ftime_max: 3
  Region:
    latmin: 10 #-90
    latmax: 20 #90
    lonmin: 0
    lonmax: 15 #359.9
  Regrid:
    method: bilinear
    type: to_system #to_reference
  Workflow:
    Anomalies:
      compute: no
      cross_validation:
      save: 'none'
    Calibration:
      method: qmap
      save: 'none'
    Skill:
      metric: RPSS
      save: 'none'
    Probabilities:
      percentiles: [[1/10, 9/10]]
      save: 'none'
    Indicators:
      index: FALSE
  ncores:  # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/out-logs/
  code_dir: /esarchive/scratch/aho/git/auto-s2s/

